New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Update autoprefixer requirement from 6.1.1 to 9.3.1 #8

Merged
merged 1 commit into from Nov 23, 2018

Conversation

3 participants
@dependabot
Copy link
Contributor

dependabot bot commented Nov 22, 2018

Updates the requirements on autoprefixer to permit the latest version.

Release notes

Sourced from autoprefixer's releases.

9.3.1

  • Fix Grid prefixes with repeat() value (by bogdan0083).
Changelog

Sourced from autoprefixer's changelog.

9.3.1

  • Fix Grid prefixes with repeat() value (by Bogdan Dolin).

9.3 “Labor omnia vincit”

  • Add place-self support (by Bogdan Dolin).
  • Fix Grid row/column span inheritance bug (by Bogdan Dolin).

9.2.1

  • Fix broken AST.

9.2 “Onyi est glavnaya krepost”

  • Add /* autoprefixer grid: on */ control comment (by Andrey Alexandrov).
  • Add duplicate grid-area support (by Bogdan Dolin).
  • Fix grid-gap support for rules with different specifity (by Bogdan Dolin).
  • Disable Grid in [**supports**](https://github.com/supports) at-rule with non-supported Grid features.
  • Improve Grid warnings (by Daniel Tonon).
  • Improve docs (by Joshua Hall, Mat Gadd, Roy Revelt, and Ivan).

9.1.5

  • Remove @babel/register from dependencies.

9.1.4

  • Use Babel 7.

9.1.3

  • Sort properties in autoprefixer --info alphabetically.
  • Fix old Firefox gradient prefix.

9.1.2

  • Fix autoprefixer --info in new Node.js.

9.1.1

  • Retain grid-gap through [**media**](https://github.com/media) (by Bogdan Dolin).
  • Fix grid-template and [**media**](https://github.com/media) (by Bogdan Dolin).
  • Fix Grid areas searching error (by Bogdan Dolin).
  • Fix span X Grid prefix (by Bogdan Dolin).
  • Fix docs (by Eduard Kyvenko).

9.1 “Equality before the law”

  • Add background-clip: text support.
  • Fix adding Grid span for IE (by Bogdan Dolin).

9.0.2

  • Show warning on Grid area names conflict (by Bogdan Dolin).
  • Fix documentation (by Sven Wagner).

9.0.1

  • Fix nested at-rules in Grid prefixes (by Ivan Malov).

9.0 “A Mari Usque Ad Mare”

... (truncated)
Commits

Dependabot will resolve any conflicts with this PR as long as you don't alter it yourself. You can also trigger a rebase manually by commenting @dependabot rebase.


Note: This repo was added to Dependabot recently, so you'll receive a maximum of 5 PRs for your first few update runs. Once an update run creates fewer than 5 PRs we'll remove that limit.

You can always request more updates by clicking Bump now in your Dependabot dashboard.

Dependabot commands and options

You can trigger Dependabot actions by commenting on this PR:

  • @dependabot rebase will rebase this PR
  • @dependabot recreate will recreate this PR, overwriting any edits that have been made to it
  • @dependabot merge will merge this PR after your CI passes on it
  • @dependabot cancel merge will cancel a previously requested merge
  • @dependabot reopen will reopen this PR if it is closed
  • @dependabot ignore this [patch|minor|major] version will close this PR and stop Dependabot creating any more for this minor/major version (unless you reopen the PR or upgrade to it yourself)
  • @dependabot ignore this dependency will close this PR and stop Dependabot creating any more for this dependency (unless you reopen the PR or upgrade to it yourself)
  • @dependabot use these labels will set the current labels as the default for future PRs for this repo and language
  • @dependabot use these reviewers will set the current reviewers as the default for future PRs for this repo and language
  • @dependabot use these assignees will set the current assignees as the default for future PRs for this repo and language
  • @dependabot use this milestone will set the current milestone as the default for future PRs for this repo and language
  • @dependabot badge me will comment on this PR with code to add a "Dependabot enabled" badge to your readme

Additionally, you can set the following in your Dependabot dashboard:

  • Update frequency (including time of day and day of week)
  • Automerge options (never/patch/minor, and dev/runtime dependencies)
  • Pull request limits (per update run and/or open at any time)
  • Out-of-range updates (receive only lockfile updates, if desired)
  • Security updates (receive only security updates, if desired)

Finally, you can contact us by mentioning @dependabot.

Update autoprefixer requirement from 6.1.1 to 9.3.1
Updates the requirements on [autoprefixer](https://github.com/postcss/autoprefixer) to permit the latest version.
- [Release notes](https://github.com/postcss/autoprefixer/releases)
- [Changelog](https://github.com/postcss/autoprefixer/blob/master/CHANGELOG.md)
- [Commits](https://github.com/postcss/autoprefixer/commits/9.3.1)

Signed-off-by: dependabot[bot] <support@dependabot.com>

@dependabot dependabot bot added the dependencies label Nov 22, 2018

@coveralls

This comment has been minimized.

Copy link

coveralls commented Nov 22, 2018

Coverage Status

Coverage remained the same at 100.0% when pulling 54e24dd on dependabot/npm_and_yarn/autoprefixer-9.3.1 into 23c9ceb on master.

@tomap tomap merged commit 892d5cc into master Nov 23, 2018

3 checks passed

continuous-integration/travis-ci/pr The Travis CI build passed
Details
continuous-integration/travis-ci/push The Travis CI build passed
Details
coverage/coveralls Coverage remained the same at 100.0%
Details

@dependabot dependabot bot deleted the dependabot/npm_and_yarn/autoprefixer-9.3.1 branch Nov 23, 2018

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment